Subject: reseau de l'administration? quel reseau?
From: [email-masked]
To: [email-masked]
Date: Wed, 30 Aug 1995 12:16:02 +0200

c'est un peu gros d'appeler cela le reseau de l'administration. Lorsqu'on
lit cela on s'attend tout naturellement a trouver des adresses e-mail. Mais
rien! A part la culture l'administration francaise n'a rien, rien de rien et
je pese mes mots.
Trouvez-moi un seul ministre (a part celui de la culture) une seule
administration ouverte au publique qui soit joignable par e-mail. Meme votre
ministre de tutelle n'a pas son e-mail. Alors a quoi servent des pages
pleines d'informations qui renvoient l'usager a lui-meme? L'internet c'est
la communication. Si elle se contonne a fournir des infos, on va pas aller
bien loin...

j'attends....

Salutations et bon courage.

Margrethe RONNOW. Paris.